Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1606691 - wiredtiger: FTBFS in Fedora rawhide
Summary: wiredtiger: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: wiredtiger
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Skalický
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 21:12 UTC by Mohan Boddu
Modified: 2018-09-04 08:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 08:12:09 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-07-20 21:12 UTC, Mohan Boddu
no flags Details
root.log (deleted)
2018-07-20 21:12 UTC, Mohan Boddu
no flags Details
state.log (deleted)
2018-07-20 21:12 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 21:12:27 UTC
wiredtiger failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28239611


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix wiredtiger at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
wiredtiger will be orphaned. Before branching of Fedora 30,
wiredtiger will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 21:12:36 UTC
Created attachment 1468977 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-20 21:12:41 UTC
Created attachment 1468978 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 21:12:44 UTC
Created attachment 1468979 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:48:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Marek Skalický 2018-09-04 08:12:09 UTC
wiredtiger is deprecated now.


Note You need to log in before you can comment on or make changes to this bug.